# Generated by Django 3.2.7 on 2022-03-01 15:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_compta', '0006_operationutilisateur_previous_statut'),
    ]

    operations = [
        migrations.AlterField(
            model_name='operationutilisateur',
            name='previous_statut',
            field=models.IntegerField(blank=True, choices=[(1, 'Operation Enregistree'), (2, 'Utilisateur Paye'), (3, 'Amap Recu'), (4, 'Ferme Recu')], help_text="Utilisé en interne lorsqu'on annule la réception d'une transaction.", null=True),
        ),
    ]
